<?php
// HTTP
define('HTTP_SERVER', 'http://questodiamail.dyndns.org/opencart/admin/');
define('HTTP_CATALOG', 'http://questodiamail.dyndns.org/opencart/');

// HTTPS
define('HTTPS_SERVER', 'http://questodiamail.dyndns.org/opencart/admin/');
define('HTTPS_CATALOG', 'http://questodiamail.dyndns.org/opencart/');

// DIR
define('DIR_APPLICATION', '/home/questodiamail/public_html/opencart/admin/');
define('DIR_SYSTEM', '/home/questodiamail/public_html/opencart/system/');
define('DIR_DATABASE', '/home/questodiamail/public_html/opencart/system/database/');
define('DIR_LANGUAGE', '/home/questodiamail/public_html/opencart/admin/language/');
define('DIR_TEMPLATE', '/home/questodiamail/public_html/opencart/admin/view/template/');
define('DIR_CONFIG', '/home/questodiamail/public_html/opencart/system/config/');
define('DIR_IMAGE', '/home/questodiamail/public_html/opencart/image/');
define('DIR_CACHE', '/home/questodiamail/public_html/opencart/system/cache/');
define('DIR_DOWNLOAD', '/home/questodiamail/public_html/opencart/download/');
define('DIR_LOGS', '/home/questodiamail/public_html/opencart/system/logs/');
define('DIR_CATALOG', '/home/questodiamail/public_html/opencart/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'questodiamail');
define('DB_PASSWORD', 'mika0811');
define('DB_DATABASE', 'questodiamail_opencart');
define('DB_PREFIX', 'opencart_');
?>